{
  "0-100 km/h":7.3,
  "0-100 mph":19.5,
  "0-120 mph":29.8,
  "0-200 km/h":39.5,
  "0-60 mph":6.9,
  "100-0 km/h":34.6,
  "100-200 km/h":32.1,
  "60-0 mph":105.1,
  "60-100 mph":12.5,
  "60-120 mph":23.1,
  "Body Style":"Ute",
  "BoundingBox":[
    [
      -0.69,
      -2.05,
      -0.23
    ],
    [
      1.35,
      2.62,
      1.165
    ]
  ],
  "Braking G":1.136,
  "Config Type":"Factory",
  "Configuration":"854t Utility (M)",
  "Description":"Touring utility model with turbocharged 4-cylinder engine",
  "Drivetrain":"RWD",
  "Fuel Type":"Gasoline",
  "Induction Type":"Turbo",
  "Off-Road Score":28,
  "Performance Class":"6",
  "Population":400,
  "Power":183,
  "PowerPeakRPM":"4700 - 5950",
  "Propulsion":"ICE",
  "Top Speed":59.86277277,
  "Torque":300,
  "TorquePeakRPM":"1350 - 4200",
  "Transmission":"Manual",
  "Value":40000,
  "Weight":1480,
  "Weight/Power":8.087431694,
  "defaultPaintName1":"Quicksilver"
}